Bug 1032398 - Embrane plugin is missing from plugin list
Embrane plugin is missing from plugin list
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Configuration_Reference_Guide (Show other bugs)
4.0
Unspecified Unspecified
medium Severity medium
: ---
: 5.0 (RHEL 7)
Assigned To: Martin Lopes
ecs-bugs
: Documentation
Depends On:
Blocks: 1032404
  Show dependency treegraph
 
Reported: 2013-11-20 00:48 EST by Summer Long
Modified: 2015-03-10 01:44 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1032404 (view as bug list)
Environment:
Last Closed: 2015-03-10 01:44:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Summer Long 2014-01-19 19:14:03 EST
This bug is being assigned to Don Domingo, who is now the designated docs specialist for OpenStack Networking.
Comment 3 Summer Long 2014-01-20 00:53:52 EST
This bug is being assigned to Don Domingo, who is now the designated docs specialist for OpenStack Networking.

Note You need to log in before you can comment on or make changes to this bug.